@charset "UTF-8";
body {
	background-color: #000;
}
.bgpicture {
	height: 750px;
	width: 700px;
	text-align: center;
	top: 0px;
	overflow: scroll;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
a:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-decoration: none;
}
a:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-decoration: none;
}
a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #F00;
	text-decoration: none;
}
a:active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-decoration: none;
}
.textmenu {
	height: 275px;
	width: 335px;
	text-align: left;
	top: 0px;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: 15px;
	vertical-align: top;
	float: left;
}
.textmenumid {
	height: 170px;
	width: 335px;
	text-align: left;
	top: 0px;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: 15px;
	vertical-align: top;
	float: left;	
}
.textmenuethyl {
	height: 230px;
	width: 335px;
	text-align: left;
	top: 0px;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: 15px;
	vertical-align: top;
	float: left;	
}
.textmenukeith {
	height: 200px;
	width: 335px;
	text-align: left;
	top: 0px;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: 15px;
	vertical-align: top;
	float: left;		
}
.textbio {
	height: 160px;
	width: 335px;
	text-align: left;
	top: 0px;
	overflow: auto;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 35px;
	vertical-align: top;
	float: left;
	margin-left: 15px;
}

.textspace {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	line-height: 18px;
}.picture {
	height: 440px;
	width: 300px;
	text-align: left;
	top: 0px;
	overflow: hidden;
	margin-top: auto;
	margin-bottom: auto;
	margin-left: 25px;
	vertical-align: top;
	float: left;
}
.map {
	height: 220px;
	width: 300px;
	text-align: left;
	top: 0px;
	overflow: hidden;
	margin-top: 15px;
	margin-bottom: 35px;
	margin-left: 25px;
	vertical-align: top;
	float: left;
}
.textread {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height: 20px;
	text-align: left;
}
.bottommenu {
	height: 25px;
	width: 700px;
	text-align: center;
	top: 0px;
	overflow: hidden;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	clip: rect(15px,auto,auto,auto);
}
.textmenusmall {
	height: 150px;
	width: 335px;
	text-align: left;
	top: 0px;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: auto;
	margin-left: 15px;
	vertical-align: top;
	float: left;
}
.textbiolarge {
	height: 160px;
	width: 335px;
	text-align: left;
	top: 0px;
	overflow: auto;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 35px;
	vertical-align: top;
	float: left;
	margin-left: 15px;
}
.textreadlarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCC;
	line-height: 20px;
	text-align: left;
}
.bgpicturesmall {
	height: 620px;
	width: 700px;
	text-align: center;
	top: 0px;
	overflow: hidden;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.bgpicturemid {
	height: 670px;
	width: 700px;
	text-align: center;
	top: 0px;
	overflow: hidden;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.link2 a:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
}
.link2 a:visited {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
}
.link2 a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F00;
	text-decoration: none;
}
.link2 a:active {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
}
.textintro {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	line-height: 18px;
	text-align: left;
	margin-left: 26px;
}
.redtext {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F00;
}
.aboutpicture {
	height: 1200px;
	width: 670px;
	text-align: left;
	top: 0px;
	overflow: hidden;
	margin-top: auto;
	margin-bottom: auto;
	margin-left: 25px;
	vertical-align: top;
	float: left;
}
.aboutbgpicture {
	height: 1200px;
	width: 700px;
	text-align: center;
	top: 0px;
	overflow: hidden;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}.bgpicture2 {
	height: 850px;
	width: 700px;
	text-align: center;
	top: 0px;
	overflow: hidden;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.picturecomment {
	height: 800px;
	width: 650px;
	text-align: left;
	top: 0px;
	overflow: visible;
	margin-top: auto;
	margin-bottom: auto;
	margin-left: 25px;
	vertical-align: top;
	float: left;
}
